@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap');
body{
    font-family: Roboto Slab;
}
main{
    width: 80%;
    margin: 0 auto;

}
h1{
    background-color: rgb(189, 189, 189);
    padding-left: 10px;
    margin: 0px;
    height: 50px;
}
a{
    margin-right: 25px;

}
.link{
    list-style: none;
    display: inline;

}
.nav{
    background-color: grey;
    height: 50px;
    padding:5px ;
   
}
a:link, a:visited, a:active{
    color: rgb(255, 255, 255);
    text-decoration: none;
    
}
a:hover{
    color:black;
}
h2{
 text-transform: uppercase;
 color: black;
}
.punto{
    margin: 20px;
    list-style: circle ;
    color: rgb(112, 163, 35);;
}
   
.letra{
    font-size: 40px;
}
.info{
    border: 1px dashed grey;
    border-left: 3px solid rgb(112, 163, 35);;
    height: 200px;
   
}
img{
    margin-right: 20px;
    margin-top: 20px;
    border-radius: 20px 50px 20px 50px;
    outline-offset: 3px;
    outline: 1px dashed;
    float: right ;
}
h3{ 
    margin-left: 20px;
    padding-bottom: 15px;
}
.circle{
    list-style-type: circle;

}
.datos{
    color: rgb(112, 163, 35);
}
.experience{
    margin-top:30px;
    border: 1px dashed grey;
    border-left: 3px solid rgb(112, 163, 35);;
}
.trabajos {
    margin-top: 5px;
    margin-left:20px;
    margin-right: 20px;
    border-bottom: 2px dashed rgb(112, 163, 35);
    height: 60px;
    display: inline-block; 
    width: 98%;
}
.professora{
    margin-top: 5px;
    margin-left:20px;
    margin-right: 20px;
    height: 60px;
    display: flex;
    width: 98%;
    display: inline-block; 
}
.experience-date{
    display: inline-block; 
    width: 20%;
    
}
.experience-position{
    color: rgb(112, 163, 35);
    display: inline-block; 
}
.experience-company{
    text-transform: uppercase; 
    display: inline-block;
    width: 50%;
}
.experience-city{
    font-style: oblique; 
    display: inline-block;  
}
.word{
    font-size: 20px;
}
.education{
    margin-top:30px;
    border: 1px dashed grey;
    border-left: 3px solid rgb(112, 163, 35);
}
.formation{
    margin-top: 5px;
    margin-left:20px;
    margin-right: 20px;
    border-bottom: 2px dashed rgb(112, 163, 35);
    height: 60px; 
    width: 98%;
    display: inline-block;  
}
.formation2{
    margin-top: 5px;
    margin-left:20px;
    margin-right: 20px;
    height: 60px;
    width: 98%;
    display: inline-block;  
}
.education-date{
    width: 20%;
    display: inline-block;  
}
.education-label{
    color: rgb(112, 163, 35);
    display: inline-block;  
}
.education-school{
    text-transform: uppercase; 
    display: inline-block;  
    width:  50%;
}
.education-city{
    font-style: oblique;
    display: inline-block;  
}
.competence{
    margin-top: 20px;
    border: 1px dashed grey;
    border-left: 3px solid rgb(112, 163, 35);
    width: 100%;
}
.tecnology{
    display: flex;
    margin-bottom: 5px;
}
.text{
    width: 15%;
    text-align:right;
    margin-right: 5px;
}
progress{
    background-color: aqua;
}
    
